# Generated by Django 4.2.7 on 2023-11-04 07:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Team',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name1', models.CharField(default='team name', max_length=128)),
                ('desciption2', models.CharField(default='team Description', max_length=256)),
            ],
        ),
    ]
